.splash-image {
    max-width: 100%;
}
.splash-image-2 {
    max-width: 100%;
    width: 400px
}
.login-logo{
    max-width : 200px
}
.home-com{
    max-width: 100%;
    width: 750px;
    margin-top: 30px;
}
.home-section{
    margin-top: 130px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgba(0, 0, 0, 0.3);
}
::-moz-placeholder { /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.3);
}
:-ms-input-placeholder { /* IE 10+ */
    color: rgba(0, 0, 0, 0.3);
}
:-moz-placeholder { /* Firefox 18- */
    color: rgba(0, 0, 0, 0.3);
}

